.hideNavigation .headerTop,
.hideNavigation .headerBottom,
.hideNavigation .headerSearchWrapper,
.hideNavigation .headerMenuButtonContainer,
.hideMainNav .headerBottom,
.hideMainNav .headerSearchWrapper,
.hideMainNav .headerMenuButtonContainer
{
    display:none;
}

/*
  ------------- First are the rules for rendering it as a static header
*/
.headerWrap .headerBackground{
    width: 100%;
}

.headerWrap .headerOuterContainer{
    margin: 0 auto;
    width:904px;
}

.headerWrap .headerMenuButtonContainer{
    display:none;
}

.headerWrap .top_menu {
    height:auto;
    margin:0;
    padding:0;
}

.headerWrap .top_menu a{
    color: #666666;
}

.gcLandingWrapper .headerWrap .top_menu a{
    color: #FFFFFF;
}

.headerWrap .top_menu table{
    margin:0;
}

.headerWrap .top_menu table td.first{
    border:none;
}
.headerWrap .top_menu table td.last{
   padding-right:0;
}
.headerWrap .top_menu table td{
    margin-bottom: 0;
    padding: 10px 15px 0 15px;
    border-left: 1px solid gray;
}

.gcLandingWrapper .headerWrap .top_menu table td{
    border-color: white;
    font-size: 1.167rem;
}

.headerWrap .top_menu table td .countryFlagImg{
    height:10px;
}

.headerWrap .top_menu .selected a,
.headerWrap .top_menu a:hover{
    color: #00CCFF;
}

.headerWrap .top_menu a:hover{
    text-decoration:none;
}

.headerWrap .top_menu ul li{
    padding:0;
}
.headerWrap .top_menu ul li + li{
    padding:0 0 0 10px;
}

.gcLandingWrapper .headerWrap .top_menu form {
    color:white;
}
.headerWrap .top_menu form {
    color: #666666;
}

.headerWrap #menu_container {
    margin: 0;
    position: relative;
    z-index: 150;
    width: auto;
    padding: 0;
}


.gcLandingWrapper .headerWrap .top_menu .chosen-container-single{
    font-size: 1.167rem;
}
.headerWrap .top_menu .chosen-container-single{
    text-align:left;
    font-size: 1rem;
}

.gcLandingWrapper .headerWrap .top_menu .chosen-container-single .chosen-single{
    color:white;
}
.headerWrap .top_menu .chosen-container-single .chosen-single{
    background:none;
    border: none;
    color:#666666;
    white-space:normal;
    padding: 0;
    height:auto;
    line-height:20px;
    box-shadow:none;
}

.headerWrap .top_menu .chosen-container-single:hover .chosen-single,
.headerWrap .top_menu .chosen-container-single.chosen-container-active .chosen-single{
    color:#00CCFF;
}
.headerWrap .top_menu .chosen-container-single .chosen-single:hover{
    text-decoration:none;
}

.headerWrap .top_menu .chosen-container-single .chosen-single span{
}

.headerWrap .top_menu .chosen-container-single .chosen-single div{
    height:10px;
}

.gcLandingWrapper .headerWrap .top_menu .chosen-container-single .chosen-single div {
    right: 4px;
}

.gcLandingWrapper .headerWrap .top_menu .chosen-container-single .chosen-single div b{
    background: url('../../../images/icons/gclanding-chosen-sprite.png') no-repeat 0 -2px;
}

.gcLandingWrapper .headerWrap .top_menu .chosen-container-single:hover .chosen-single div b,
.gcLandingWrapper .headerWrap .top_menu .chosen-container-active.chosen-container-single .chosen-single div b{
    background: url('../../../images/icons/gclanding-chosen-sprite.png') no-repeat -18px -2px;
}

.headerWrap .top_menu .chosen-container-single .chosen-single div b{
    background: url('../../chosen/chosen-sprite.png') no-repeat 0 -4px;
}
.headerWrap .top_menu .chosen-container-single:hover .chosen-single div b{
    background: url('../../chosen/chosen-sprite-light-blue.png') no-repeat 0 -4px;
}

.headerWrap .top_menu .chosen-container-active.chosen-container-single .chosen-single div b{
    background: url('../../chosen/chosen-sprite-light-blue.png') no-repeat 0 -4px;
}

.headerWrap .top_menu .chosen-container .chosen-results{
    width:217px;
    padding: 0px 20px 0px 20px;
    margin: 20px 0 20px 0;
    max-height:160px;
}
.gcLandingWrapper .headerWrap .top_menu .chosen-container .chosen-results li{
    color: #666666;
}
.headerWrap .top_menu .chosen-container .chosen-results li{
    padding:5px 6px;
    line-height: inherit;
    white-space:normal;
}

.gcLandingWrapper .headerWrap .top_menu .chosen-container .chosen-results li.highlighted,
.headerWrap .top_menu .chosen-container .chosen-results li.highlighted {
    background:none;
    color:#00CCFF;

}

.headerWrap .top_menu .chosen-container-single .chosen-drop{
    margin-top: 20px;
    border-radius: 4px;
    width:277px;
    background:white;
    border:solid 1px #666666;
}

.headerWrap .top_menu .chosen-container.chosen-with-drop .chosen-drop{
    left:-20px;
}

.headerWrap .top_menu .chosen-container.chosen-with-drop .chosen-drop .chosen-search input[type="text"] {
	line-height: 16px;
	padding: 8.5px;
	border: solid 1px #00CCFF;
	color:#999999;
	float:left;
	margin-bottom: 10px;
}
.headerWrap .top_menu .chosen-container.chosen-with-drop .chosen-drop .chosen-search input[type="text"]:focus {
    color:#00CCFF;
    -webkit-appearance: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    outline: none;
}

.headerWrap #nav li.nav_selected > a,
.headerWrap #nav li.nav_selected > span,
.headerWrap #nav li a:hover,
.headerWrap #nav li:hover > a
{
    color:#00CCFF;
}


.headerWrap #nav {
    margin: 0;
    color:#666666;
    font-size: 1.333rem;
    letter-spacing:.03em;
}

.headerWrap #menu_container .submenu li
{
    margin:0;
    padding:15px 0 0 0 !important;
    width: 100%;
    border: none !important;
    background: none !important;
}

.headerWrap #menu_container .submenu li.first { padding-top:30px !important;}

.headerWrap #menu_container .submenu li.last { padding-bottom:30px !important}

.headerWrap #menu_container .submenu li a
{
    padding:0 !important;
    width: auto !important;
}


.headerWrap #nav,#nav ul
{
    padding:0;
    margin:25px 0 0 0;
    list-style-type:none;
    z-index:150;
}

.headerWrap #nav a
{
    display:block;
    float:left;
    text-decoration:none;
    font-size: 1.333rem;
    letter-spacing: .03em;
}

.headerWrap #nav li
{
    float:left;
    padding-bottom:25px;
    margin-right:30px;
}

.headerWrap #nav li:hover,
.headerWrap #nav li.clickedOpen
{
    position:relative;
    color:#00CCFF;
}

.headerWrap #nav li.hasChildMenu:hover,
.headerWrap #nav li.hasChildMenu.clickedOpen
{
    padding-bottom:20px;
    border-bottom:5px solid #00CCFF;
}

.headerWrap #nav li a
{
    color:#666666;
    padding:0;
    margin:0;
    height:auto;
}


.headerWrap #nav li.hasChildMenu a,
.headerWrap #nav li.hasChildMenu span
{
    padding-right:10px;
    background: url('../../../images/dark-arrow-down.png') center right no-repeat;
}



.headerWrap #nav li ul
{
    position:absolute;
    left:-9999px;
    width:222px;
    margin:0;
    padding:0;
    background: white !important;
    border-bottom: none !important;
    border-top: 1px solid #00CCFF;
}

.headerWrap #nav li:hover > ul
{
    top:-1px;
    left:165px;
    width:222px;
}

.headerWrap #nav > li:hover > ul,
.headerWrap #nav > li.clickedOpen > ul
{
    left:-9999px;
    top:0px;
    margin-top:41px;
    padding-left:9999px;
    /*background: url('../../../images/header-white-bg-expanded.png') !important; */
    background-color: white !important;
    box-shadow:0px 2px 8px -2px rgba(0, 0, 0, 0.9);
}

.headerWrap #nav li:hover ul.first
{
    top:0;
}


.headerWrap #nav li a:active,#nav li a:focus
{
    color:#00CCFF;
}

.headerWrap #nav li ul li a:link{
    color:#666666;
}
.headerWrap #nav li ul li a:hover,
.headerWrap #nav li ul li a:active
{
    width:auto !important;
    display:block;
    margin:0;
    padding:10px;
    font-weight:normal;
    border-bottom: none;
    background:none;
    color:#00CCFF;
    text-decoration:none;
}

.headerWrap #nav li ul li.last a
{
    border-bottom:0;
}

.headerWrap #nav li a:hover ul
{
    left:-1px;
    top:21px;
}

.headerWrap #nav li a:hover ul a:hover ul
{
    top:-1px;
    left:150px;
}


.headerWrap .countryRememberContainer #countrySelectRemember{
    visibility:hidden;
    vertical-align:bottom;
    width:3px;
}

.headerWrap .countryRememberContainer{
    display:none;
    margin-left:10px;
}

.headerWrap .countryRememberContainer  .countryRememberLabel{
    padding-right: 13px;
    cursor:pointer;
}

.headerWrap .countryRememberContainer input[type=checkbox]:checked + label:after {
    opacity: 1;
}

.gcLandingWrapper .headerWrap .countryRememberContainer .countryRememberInput{
    border-color: white;
}
.headerWrap .countryRememberContainer .countryRememberInput{
    cursor: pointer;
    position: absolute;
    width: 9px;
    height: 9px;
    background: transparent;
    border: 1px solid #666666;
}

.gcLandingWrapper .headerWrap .countryRememberContainer .countryRememberInput:after{
    border-color:white;
}
.headerWrap .countryRememberContainer .countryRememberInput:after{
    opacity: 0;
    content: '';
    position: absolute;
    width: 6px;
    height: 3px;
    background: transparent;
    top: 1px;
    left: 1px;
    border: 2px solid #666666;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.headerWrap .countryRememberContainer:hover {
    color: #00CCFF;
}

.headerWrap .countryRememberContainer:hover .countryRememberInput,
.headerWrap .countryRememberContainer:hover .countryRememberInput:after,
.headerWrap.opaqueHeader .countryRememberContainer:hover .countryRememberInput,
.headerWrap.opaqueHeader .countryRememberContainer:hover .countryRememberInput:after
{
    border-color: #00CCFF;
}

.headerWrap .unitronLogo {
    float:left;
}

.headerWrap .headerSearchWrapper{
    float:right;
    margin-top:25px;
}





/**
  ------------- Second are the CSS rules for rendering the header as floating
*/

.headerWrap.opaqueHeader .headerBackground.editMode{
    position:relative;
    height:auto;
}

.headerWrap.opaqueHeader .headerBackground{
    width: 100%;
    z-index:10;
    background: url('../../../images/header-opaque-background.png') repeat-x;
    position:absolute;
    height:191px;
    min-width: 980px;
}

.headerWrap.opaqueHeader .headerBackground.expanded {
    background: url('../../../images/header-opaque-bg-expanded.png');
    height:auto;
}

.headerWrap.opaqueHeader .headerOuterContainer{
   min-width:904px;
   max-width:1466px;
   width:100%


}

.headerWrap.opaqueHeader .headerInnerContainer{
    padding: 0 60px 0 60px;
}


.headerLogo{
    height:35px;
}

.headerWrap .unitronLogo .headerLogo.darkBlue{
    display:block;
}
.headerWrap .unitronLogo .headerLogo.lightBlue,
.headerWrap .unitronLogo .headerLogo.white{
    display:none;
}

.gcLandingWrapper .headerWrap .unitronLogo .headerLogo.white,
.headerWrap.opaqueHeader .unitronLogo .headerLogo.white{
    display:block;
}

.headerWrap.opaqueHeader .unitronLogo .headerLogo.lightBlue,
.headerWrap.opaqueHeader .unitronLogo .headerLogo.darkBlue{
    display:none;
}

.headerWrap .unitronLogo:hover .headerLogo.lightBlue,
.headerWrap.opaqueHeader .unitronLogo:hover .headerLogo.lightBlue{
    display:block;
}

.headerWrap.opaqueHeader .unitronLogo:hover .headerLogo.darkBlue,
.headerWrap.opaqueHeader .unitronLogo:hover .headerLogo.white,
.headerWrap .unitronLogo:hover .headerLogo.darkBlue,
.headerWrap .unitronLogo:hover .headerLogo.white{
    display:none;
}


.headerWrap.opaqueHeader .breadcrumbOuterWrap{
    display:none;
}

.headerWrap.opaqueHeader .editMode .headerMiddle .headerSearchWrapper,
.headerWrap.opaqueHeader .breadcrumbOuterWrap.editMode{
    display:block;
}




.headerWrap.opaqueHeader .editMode .headerMiddle{
    top:0px;
}
.headerWrap.opaqueHeader .headerMiddle{
    position: relative;
    width:auto;
    top: 45px;
}

.headerWrap.opaqueHeader .expanded .headerMiddle{
    position: absolute;
    width:auto;
    top: 45px;
}

.headerWrap.opaqueHeader .headerMenuButtonContainer{
    display:block;
    float:right;
}

.headerWrap.opaqueHeader .headerMenuButtonContainer:hover{
    cursor:pointer;
    background-color: #00CCFF;
}

.headerWrap.opaqueHeader .headerMenuButtonContainer .menuButton{
    border:1px solid #ffffff;
    padding:15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.headerWrap.opaqueHeader .headerMenuButtonContainer .menuButton .menuText{
    background:url('../../../images/icons/menu-icon.png') right no-repeat;
    padding-right:26px;
    font-size: 1.333rem;
    letter-spacing:.03em;

}

.headerWrap.opaqueHeader .headerTop,
.headerWrap.opaqueHeader .headerBottom,
.headerWrap.opaqueHeader .headerMiddle .headerSearchWrapper,
.headerWrap.opaqueHeader .expanded .headerMenuButtonContainer{
    display:none;
}

.headerWrap.opaqueHeader .expanded .headerTop,
.headerWrap.opaqueHeader .expanded .headerBottom{
    display:block;
}

.headerWrap.opaqueHeader .expanded .headerBottom{
    margin-left:160px;
}


.headerWrap.opaqueHeader #nav {
    float: right;
}
.headerWrap.opaqueHeader #nav li ul{
    background: url('../../../images/header-opaque-bg-expanded.png') !important;
}

.headerWrap.opaqueHeader #nav li.hasChildMenu a,
.headerWrap.opaqueHeader #nav li.hasChildMenu span
{
    background: url('../../../images/white-arrow-down.png') center right no-repeat;
}

.headerWrap.opaqueHeader #nav li
{
    margin:0 0 0 30px ;

}

.headerWrap.opaqueHeader #nav li .submenu li{
    margin: 0 30px 0 0;
}

.headerWrap.opaqueHeader #nav li ul li a:link,
.headerWrap.opaqueHeader .headerMenuButtonContainer .menuButton .menuText,
.headerWrap.opaqueHeader #nav li a,
.headerWrap.opaqueHeader #nav li span{
    color:#ffffff;
}


.headerWrap.opaqueHeader .top_menu a,
.headerWrap.opaqueHeader .top_menu form{
    color: #CCCCCC;
}

.headerWrap.opaqueHeader .top_menu a:hover{
    color:#00CCFF;
}
.headerWrap.opaqueHeader .top_menu form .chosen-drop li{
    color:#666666;
}

.headerWrap.opaqueHeader #nav li ul li a:hover,
.headerWrap.opaqueHeader #nav li ul li a:active,
.headerWrap.opaqueHeader #nav li a:hover,
.headerWrap.opaqueHeader #nav li:hover > a,
.headerWrap.opaqueHeader #nav li:hover > span
{
    color:#00CCFF;
}

.headerWrap #nav li.hasChildMenu:hover > a,
.headerWrap #nav li.hasChildMenu:hover > span,
.headerWrap.opaqueHeader #nav li.hasChildMenu:hover > a,
.headerWrap.opaqueHeader #nav li.hasChildMenu:hover > span,
.headerWrap #nav li.hasChildMenu.clickedOpen > a,
.headerWrap #nav li.hasChildMenu.clickedOpen > span,
.headerWrap.opaqueHeader #nav li.hasChildMenu.clickedOpen > a,
.headerWrap.opaqueHeader #nav li.hasChildMenu.clickedOpen > span,
.headerWrap #nav li.hasChildMenu.nav_selected a,
.headerWrap #nav li.hasChildMenu.nav_selected span
{
    background: url('../../../images/light-blue-arrow-down.png') center right no-repeat;
}

.headerWrap.opaqueHeader .countryRememberContainer .countryRememberInput{
    border:1px solid #CCCCCC;
}

.headerWrap.opaqueHeader .countryRememberContainer .countryRememberInput:after{
    border: 2px solid #CCCCCC;
    border-top: none;
    border-right: none;
}


.headerWrap .top_menu .chosen-container-single .chosen-single{
    color:#666666;
}

.headerWrap.opaqueHeader .top_menu .chosen-container-single .chosen-single{
    color:#CCCCCC;
}

.headerWrap.opaqueHeader #nav > li:hover > ul  {
    opacity:1;
}

.headerWrap .headerBrandText {
    float: right;
    display: none;
    color: white;
    position: absolute;
    right: 0px;
    bottom: 0px;
}
.gcLandingWrapper .headerWrap .headerBrandText {
    display: block;
}
.gcLandingWrapper .headerMiddle {
    position: relative;
}


